#main .breadcrumbs {
	float: left;
	width: 100%;
	height: 25px; 
	font-size: 13px; 
	padding: 0; 
    text-transform: capitalize;
	}
#main .breadcrumbs a {
	font-size: 13px; 
	}
	
#djslider-loader95 {
	border: #d5cdc5 solid 5px;
}


.custom-title {
	float: left;
	width: 960px;
	margin: 15px 0 15px 0;
}

#left .custom {
	float: left;
	}
#left .custom img {
	width: 294px;
	border: #dad5cd solid 3px;
}